org.eclipse.jetty.continuation

## Interface ContinuationFilter.FilteredContinuation

All Superinterfaces:
  Continuation

Enclosing class:
  ContinuationFilter

    public static interface ContinuationFilter.FilteredContinuation
    extends Continuation

### Field Summary

### Fields inherited from interface org.eclipse.jetty.continuation.Continuation

`ATTRIBUTE`

### Method Summary

Methods
`boolean` `enter(javax.servlet.ServletResponse response)`
`boolean` `exit()`

### Methods inherited from interface org.eclipse.jetty.continuation.Continuation

`addContinuationListener, complete, getAttribute, getServletResponse, isExpired, isInitial, isResponseWrapped, isResumed, isSuspended, removeAttribute, resume, setAttribute, setTimeout, suspend, suspend, undispatch`

### Method Detail

#### enter

    boolean enter(javax.servlet.ServletResponse response)

#### exit

    boolean exit()